### Method

# Gtk ConstraintLayoutremove_constraint

#### Declaration [src]

    void
    gtk_constraint_layout_remove_constraint (
      GtkConstraintLayout* layout,
      GtkConstraint* constraint
    )

#### Description [src]

Removes `constraint` from the layout manager, so that it no longer influences the layout.

#### Parameters

`constraint`

  Type: `GtkConstraint`

  A `GtkConstraint`

  The data is owned by the caller of the method.